@charset "utf-8";
/* CSS Document */

.nav{}
.nav ul{ margin:0px; padding:0px; list-style:none;}
.nav ul li{ float:left; padding:0 0 0 40px;}

.nav ul li a{ display:block; font-size:16px; color:#859099; line-height:40px; font-family: 'MyriadProRegular'; text-transform:uppercase;}
.nav ul li a:hover,.nav ul li a.active{ color:#313131;}
